-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: q2-feature-classifier
Binary: q2-feature-classifier
Architecture: all
Version: 2024.2.0-1
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>, Étienne Mollier <emollier@debian.org>
Homepage: https://qiime2.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/q2-feature-classifier
Vcs-Git: https://salsa.debian.org/med-team/q2-feature-classifier.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest-cov
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3, python3-setuptools, python3-pytest-cov, python3-sklearn, python3-joblib, python3-skbio, ncbi-blast+, vsearch, qiime (>= 2024.2), q2-types (>= 2024.2), q2-quality-control (>= 2024.2), q2-taxa (>= 2024.2), q2-feature-table (>= 2024.2)
Package-List:
 q2-feature-classifier deb science optional arch=all
Checksums-Sha1:
 9fe67815d2008f7884aa67d24c0e571c57a5b785 404262 q2-feature-classifier_2024.2.0.orig.tar.gz
 019a99de21cdb33807685e69463dfd921443aa36 7316 q2-feature-classifier_2024.2.0-1.debian.tar.xz
Checksums-Sha256:
 f0120c249fb8d03511e94832199d095d00d4066d196326626e95ba76fc630d2a 404262 q2-feature-classifier_2024.2.0.orig.tar.gz
 b80dd1bbf129b0d8a4dbf08b6643ca35755223c19128c5954768203f07c3fc5e 7316 q2-feature-classifier_2024.2.0-1.debian.tar.xz
Files:
 63317b4fe3165337d1b4e8c94f035855 404262 q2-feature-classifier_2024.2.0.orig.tar.gz
 423be6f69f0ae7d0daa7649b613b4076 7316 q2-feature-classifier_2024.2.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCAAvFiEE8fAHMgoDVUHwpmPKV4oElNHGRtEFAmXSHgsRHHRpbGxlQGRl
Ymlhbi5vcmcACgkQV4oElNHGRtGqzw//UHAU5xFjUxiZUpj8Efu58zVlyz5xtq1b
w0wZXi53hmCV9IlCBxJUWlgqTRFWR71WrlqT++9K/h4qwrcOKdgeBTK5XA2tRX/P
minof/AGdZ8fWCmun9lYT6CJPvxgJryaRTplLIJYJIqQNIAwkfTOt7inLNl1mgcb
FID4NcgAUm7amgsKmScoOVK5nKk16j33yDbM0BAbmNRfxloDU+vFOWbS0UKkGeyr
C1StZfq+pis2Jv55f5Gmkqg9n3LFdYZgN5i2IkWEux3pWcd02rlKoQbqED4YB/Gq
KwuOGMSWxg+WFJjROjvBPlIsL+8VDzrV56aG8OE5cyokIV9MRQv+qXRh/Qdi/Wec
+3W3uUrjmwjilf1SePa18SSvK+qFWbuGjZbNPMvyQi/OSxnAhh63XhI5D0en3s+e
1XgBUlM7v/C4C22GTy4M8HnX+pfegMXdjGvelUnVN343RoHfPGboXyVqby+XRs6j
BIzCwqZkVSfFeNechVXZv0Z5jQ1IzM+NG2YQHhXa6tTjFLh3mrszoFCfJWCZZsc8
Q59jNbk5elKkXGvj4T0QPteykRE8QKkHAgO5OYWnAkmTFHh86hrOWYBEzgvtxVyg
HGWVwffdf9Qsb/HQvDVVC9DAwWBeYYCMG/eo81iYiogPTq5QFk1cvVXeYH+/kah3
YKRCa++Fc1s=
=qLc+
-----END PGP SIGNATURE-----
